<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">

<object name="ImageViewer" fontcount="5">
  <font name="Default">
    <size value="20"/>
    <style value="Plain"/>
    <edgestyle value="Uniform"/>
  </font>
  <font name="TimeAndDate">
    <size value="16"/>
    <style value="Plain"/>
    <edgestyle value="Uniform"/>
  </font>
  <font name="QuickSend">
    <size value="20"/>
    <style value="Plain"/>
    <alignment value="Center"/>
    <edgestyle value="Uniform"/>
  </font>
  <font name="Counter">
    <size value="24"/>
    <style value="Plain"/>
    <edgestyle value="Uniform"/>
  </font>
  <font name="NoFiles">
    <size value="24"/>
    <style value="Bold"/>
    <edgestyle value="DropShadow"/>
  </font>
  <attributes count="25">
    <attr index="0" value="4"/>          <!-- Portrait: Time offset X -->
    <attr index="1" value="38"/>         <!-- Portrait: Time offset Y -->
    <attr index="2" value="4"/>          <!-- Landscape: Time offset X -->
    <attr index="3" value="22"/>         <!-- Landscape: Time offset Y -->
    <attr index="4" value="3"/>          <!-- Portrait: Date offset X -->
    <attr index="5" value="38"/>         <!-- Portrait: Date offset Y -->
    <attr index="6" value="4"/>          <!-- Landscape: Date offset X -->
    <attr index="7" value="4"/>          <!-- Landscape: Date offset Y -->
    <attr index="8" value="46"/>         <!-- Portrait: QuickSend X1 -->
    <attr index="9" value="194"/>        <!-- Portrait: QuickSend X2 -->
    <attr index="10" value="202"/>       <!-- Portrait: QuickSend Y1 -->
    <attr index="11" value="268"/>       <!-- Portrait: QuickSend Y2 -->
    <attr index="12" value="40"/>        <!-- Landscape: QuickSend offset X --> 
    <attr index="13" value="148"/>       <!-- QuickSend max width -->
    <attr index="14" value="2"/>         <!-- Counter offset Y -->
    <attr index="15" value="64"/>        <!-- No Files offset -->
    
    <attr index="16" value="4"/>         <!-- Portrait: Tag offset X -->
    <attr index="17" value="3"/>         <!-- Portrait: Tag offset Y -->
    <attr index="18" value="4"/>         <!-- Portrait: Tag offset between -->
    <attr index="19" value="6"/>         <!-- Landscape: Tag offset X -->
    <attr index="20" value="4"/>         <!-- Landscape: Tag offset Y -->
    <attr index="21" value="5"/>         <!-- Landscape: Tag offset between -->
    <attr index="22" value="36"/>        <!-- Portrait: QuickSend offset X -->
    <attr index="23" value="29"/>        <!-- Landscape: QuickSend offset Y -->

    <attr index="24" value="2"/>         <!-- General offset -->
  </attributes>
</object>

</layout>

